﻿.scene { 
	background-image: url("../img/scene.png");
}
.background { 
	background-image: url("../img/background-1.png");
}
.foreground[data-select="1"] { 
	background-image: url("../img/foreground-1.png");
}
.foreground[data-select="2"] { 
	background-image: url("../img/foreground-2.png");
}

.game-a, .game-b { 
	left: 10px;
}
.game-a  { 
	bottom: 35px;
}
.game-b { 
	bottom: 5px;
}

.sprite[data-type="miss"] { 
	width: 40px;
	height: 45px;
	top: 50px;
}


.sprite[data-type="player"] { 
	width: 150px;
	height: 75px;
}
.sprite[data-type="object"], .sprite[data-type="object-fail"], .sprite[data-type="decoration"] { 
	width: 65px;
	height: 65px;
}
.sprite[data-type="adversary"], .sprite[data-type="adversary-switch"] { 
	width: 125px;
	height: 125px;
}



.sprite[data-position="1"] { 
	background-image: url("../img/player-1.png");
	top: 352px;
	left: 120px;
}
.sprite[data-position="2"] { 
	background-image: url("../img/player-2.png");
	top: 352px;
	left: 250px;
}
.sprite[data-position="3"] { 
	background-image: url("../img/player-3.png");
	top: 352px;
	left: 400px;
}

.sprite[data-position="8"] { 
	background-image: url("../img/object-1-a.png");
	top: 230px;
	left: 100px;
}
.sprite[data-position="9"] { 
	background-image: url("../img/object-1-b.png");
	top: 140px;
	left: 100px;
}
.sprite[data-position="10"] { 
	background-image: url("../img/object-1-1.png");
	top: 145px;
	left: 145px;
}
.sprite[data-position="11"] { 
	background-image: url("../img/object-1-2.png");
	top: 205px;
	left: 155px;
}
.sprite[data-position="12"] { 
	background-image: url("../img/object-1-3.png");
	top: 250px;
	left: 155px;
}
.sprite[data-position="13"] { 
	background-image: url("../img/object-1-2.png");
	top: 295px;
	left: 160px;
}
.sprite[data-position="14"] { 
	background-image: url("../img/object-1-4.png");
	top: 345px;
	left: 160px;
}
.sprite[data-position="14-fail"] { 
	background-image: url("../img/object-1-fail.png");
	top: 435px;
	left: 165px;
}
.sprite[data-position="15"] { 
	background-image: url("../img/object-1-5.png");
	top: 305px;
	left: 195px;
}
.sprite[data-position="16"] { 
	background-image: url("../img/object-1-6.png");
	top: 250px;
	left: 210px;
}
.sprite[data-position="17"] { 
	background-image: url("../img/object-1-7.png");
	top: 195px;
	left: 225px;
}
.sprite[data-position="18"] { 
	background-image: url("../img/object-1-8.png");
	top: 165px;
	left: 270px;
}
.sprite[data-position="19"] { 
	background-image: url("../img/object-1-9.png");
	top: 225px;
	left: 295px;
}
.sprite[data-position="20"] { 
	background-image: url("../img/object-1-10.png");
	top: 295px;
	left: 295px;
}
.sprite[data-position="21"] { 
	background-image: url("../img/object-1-4.png");
	top: 345px;
	left: 295px;
}
.sprite[data-position="21-fail"] { 
	background-image: url("../img/object-1-fail.png");
	top: 435px;
	left: 300px;
}
.sprite[data-position="22"] { 
	background-image: url("../img/object-1-11.png");
	top: 285px;
	left: 330px;
}
.sprite[data-position="23"] { 
	background-image: url("../img/object-1-12.png");
	top: 235px;
	left: 370px;
}
.sprite[data-position="24"] { 
	background-image: url("../img/object-1-13.png");
	top: 195px;
	left: 400px;
}
.sprite[data-position="25"] { 
	background-image: url("../img/object-1-7.png");
	top: 237px;
	left: 435px;
}
.sprite[data-position="26"] { 
	background-image: url("../img/object-1-8.png");
	top: 285px;
	left: 450px;
}
.sprite[data-position="27"] { 
	background-image: url("../img/object-1-14.png");
	top: 345px;
	left: 450px;
}
.sprite[data-position="27-fail"] { 
	background-image: url("../img/object-1-fail.png");
	top: 435px;
	left: 450px;
}
.sprite[data-position="28"] { 
	background-image: url("../img/object-1-1.png");
	top: 300px;
	left: 490px;
}
.sprite[data-position="29"] { 
	background-image: url("../img/object-1-2.png");
	top: 275px;
	left: 545px;
}
.sprite[data-position="30"] { 
	background-image: url("../img/object-1-15.png");
	top: 330px;
	left: 610px;
}



.sprite[data-position="70"] { 
	background-image: url("../img/decoration-1.png");
	top: 325px;
	left: 665px;
}


.sprite[data-position="40"] { 
	background-image: url("../img/animation-1-1.png");
	top: 150px;
	left: 15px;
}
.sprite[data-position="40-switch-off"] { 
	background-image: url("../img/animation-1-2.png");
	top: 132px;
	left: 15px;
}
.sprite[data-position="40-switch-on"] { 
	background-image: url("../img/animation-1-3.png");
	top: 145px;
	left: 30px;
}
.sprite[data-position="41"] { 
	background-image: url("../img/animation-2-1.png");
	top: 50px;
	left: 25px;
}
.sprite[data-position="41-switch-off"] { 
	background-image: url("../img/animation-2-2.png");
	top: 35px;
	left: 25px;
}
.sprite[data-position="41-switch-on"] { 
	background-image: url("../img/animation-2-3.png");
	top: 45px;
	left: 27px;
}



.sprite[data-position="60"] { 
	background-image: url("../img/object-2-1.png");
	top: 35px;
	left: 30px;
}
.sprite[data-position="61"] { 
	background-image: url("../img/object-2-2.png");
	top: 20px;
	left: 40px;
}
.sprite[data-position="62"] { 
	background-image: url("../img/object-2-3.png");
	top: 5px;
	left: 45px;
}
.sprite[data-position="63"] { 
	background-image: url("../img/object-2-4.png");
	top: 5px;
	left: 95px;
}
.sprite[data-position="64"] { 
	background-image: url("../img/object-2-5.png");
	top: 5px;
	left: 140px;
}
.sprite[data-position="65"] { 
	background-image: url("../img/object-2-6.png");
	top: 10px;
	left: 170px;
}



.sprite[data-type="miss"] { 
	background-image: url("../img/object-1-fail.png");
}